beanstalkd (1.10-2) unstable; urgency=medium

  * d/control: set priority to optional
  * d/control: use HTTPS in Vcs-* and Homepage fields
  * Bump standards to 3.9.6; no changes needed
  * d/rules: use LDLIBS for libsystemd - change obtained from Ubuntu
    (closes: #779831)

Date: 2016-01-26 22:10:56.259510+00:00
Changed-By: Potamianos Gregory <>
Signed-By: Martin Pitt <>
Sorry, changesfile not available.
Xenial-changes mailing list
Modify settings or unsubscribe at:

Reply via email to